libsearch-elasticsearch-client-2-0-perl (5.02-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]